Slackware 12.0 / 12.1 / 12.2 / current : cups (SSA:2009-116-01)

Medium Nessus Plugin ID 38166

Synopsis

The remote Slackware host is missing a security update.

Description

New cups packages are available for Slackware 12.0, 12.1, 12.2, and
-current to fix security issues.

Solution

Update the affected cups package.

See Also

http://www.nessus.org/u?a93bc46e

Plugin Details

Severity: Medium

ID: 38166

File Name: Slackware_SSA_2009-116-01.nasl

Version: Revision: 1.11

Type: local

Published: 2009/04/27

Updated: 2016/12/09

Dependencies: 12634

Risk Information

Risk Factor: Medium

CVSS v2.0

Base Score: 6.8

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:slackware:slackware_linux:cups, cpe:/o:slackware:slackware_linux, cpe:/o:slackware:slackware_linux:12.0, cpe:/o:slackware:slackware_linux:12.1, cpe:/o:slackware:slackware_linux:12.2

Required KB Items: Host/local_checks_enabled, Host/Slackware/release, Host/Slackware/packages

Patch Publication Date: 2009/04/26

Reference Information

CVE: CVE-2009-0146, CVE-2009-0147, CVE-2009-0163, CVE-2009-0164, CVE-2009-0166

SSA: 2009-116-01

CWE: 20, 119, 189, 399